HttpResponse::getFile
HttpResponse::getHeader
HttpResponse
PHP Manual

# HttpResponse::getGzip

(PECL pecl_http >= 0.10.0)

HttpResponse::getGzip — Get gzip

### Description

static bool HttpResponse::getGzip ( void )

Get current gzip'ing setting.

### Return Values

Returns `TRUE` if GZip compression is enabled, else `FALSE`.

### See Also

- HttpResponse::setGzip() - Set gzip

HttpResponse::getFile
HttpResponse::getHeader
HttpResponse
PHP Manual